### Method

# Gtk.TreeStore.set_valist

#### Declaration [src]

    void
    gtk_tree_store_set_valist (
      GtkTreeStore* tree_store,
      GtkTreeIter* iter,
      va_list var_args
    )

#### Description [src]

See `gtk_tree_store_set()`; this version takes a va_list for use by language bindings.

#### Parameters

`iter` | `GtkTreeIter`
| A valid `GtkTreeIter` for the row being modified
| Ownership is not transferred to the callee
`var_args` | `va_list`
| va_list of column/value pairs